/* ------------------------------------------------------------ *\
	Info
\* ------------------------------------------------------------ */

.info {
	h4 {
		margin-bottom: 15px;
		font-weight: 600;
		text-transform: uppercase;
	}

	p {
		margin-top: 4px;
		color: #373737;
		font-weight: 300;
		margin-bottom: 12px;
		line-height: 1.55;
		max-width: 200px;

		&:last-child {
			margin-bottom: 0;
		}
	}

	&__head {
		margin-bottom: 15px;
		display: flex;
		align-items: center;
		justify-content: space-between;

		h4 {
			margin-bottom: 0;
		}
	}

	&__body {
		.col-md-5 {
			padding-right: 0;
		}
	}

	&__foot {
		padding-right: 5px;

		ul {
			list-style-type: none;
			display: flex;
			align-items: center;
			justify-content: space-between;
			color: #000000;
		}

		li + li {
			margin-left: 20px;
		}

		p {
			color: #000000;
			font-size: 15px;
			font-weight: 400;
			letter-spacing: 0.07em;
		}

		a {
			text-decoration: none;
			font-size: 15px;
			letter-spacing: 0.07em;
		}
	}

	@media #{$mobile} {
		p {
			margin-top: 10px;
			margin-left: -3px;
		}

		.col-md-5 {
		    flex: 0 0 130px;
    		max-width: 130px;
		}

		.col-md-7 {
		    flex: 1;
		}

		.info__head {
			margin-bottom: 10px;
		}

		.info__body {
			margin-bottom: 27px;
		}

		.info__body-image {
			margin-right: -3px;
			position: relative;

			i {
				font-size: 22px;
				color: #fff;
				position: absolute;
				top: 10px;
				left: 12px;
				z-index: 10;
			}
		}

		.info__foot {
			ul {
				justify-content: center;
				margin: 0 -10px;

				li {
					position: relative;
					padding: 0 10px;

					&:nth-child(1) {
						order: 2;
					}

					&:nth-child(2) {
						order: 1;
					}
				}

				li + li {
					margin-top: 0;
					margin-left: 0;

					&:before {
						content: '|';
						position: absolute;
						top: 50%;
						right: 0px;
						transform: translateY(-50%);
					}
				}

				a {
					position: relative;
					font-size: 14px;
					font-weight: 400;
					top: 2px;
				}

				p {
					margin: 0;
					color: #000000;
					font-size: 14px;
					font-weight: 400;
				}
			}
		}
	}

	@media (max-width: 370px) {
		p {
			margin-top: 0;
		}

		.col-md-5 {
		    flex: 0 0 110px;
    		max-width: 110px;
		}
	}
}
